/* 声明字体图标 注意路径的变化*/

@font-face {
    font-family: 'icomoon';
    src: url('../fonts/icomoon.eot?tomleg');
    src: url('../fonts/icomoon.eot?tomleg#iefix') format('embedded-opentype'), url('../fonts/icomoon.ttf?tomleg') format('truetype'), url('../fonts/icomoon.woff?tomleg') format('woff'), url('../fonts/icomoon.svg?tomleg#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

html {
    font-size: 100px;
}

@media screen and (min-width: 320px) {
    html {
        font-size: 54.10628019px;
    }
}

@media screen and (min-width: 360px) {
    html {
        font-size: 60.8695652173913px;
    }
}

@media screen and (min-width: 375px) {
    html {
        font-size: 63.4057971014493px;
    }
}

@media screen and (min-width: 384px) {
    html {
        font-size: 64.9275362318841px;
    }
}

@media screen and (min-width: 400px) {
    html {
        font-size: 67.6328502415459px;
    }
}

@media screen and (min-width: 414px) {
    html {
        font-size: 70px;
    }
}

@media screen and (min-width: 424px) {
    html {
        font-size: 71.6908212560386px;
    }
}

@media screen and (min-width: 480px) {
    html {
        font-size: 81.1594202898551px;
    }
}

@media screen and (min-width: 540px) {
    html {
        font-size: 91.304347826087px;
    }
}

@media screen and (min-width: 720px) {
    html {
        font-size: 121.739130434783px;
    }
}

@media screen and (min-width: 750px) {
    html {
        font-size: 62.5px;
    }
}

@media screen and (min-width: 900px) {
    html {
        font-size: 75px;
    }
}

@media screen and (min-width: 1200px) {
    html {
        font-size: 100px;
    }
}

body {
    min-width: 320px;
}


/* 版心 */

.w {
    width: 12rem;
    margin: 0 auto;
}

.w1 {
    width: 75rem;
    margin: 0 auto;
}

@media screen and (max-width: 749px) {
    .w,
    .w1 {
        width: 100%;
    }
}

.header {
    position: fixed;
    width: 100%;
    height: 0.85rem;
    /* background-color: pink; */
    /* 注意此地会层叠W里面的margin */
    margin-bottom: 0.3rem;
    background-color: #fff;
    z-index: 999;
}


/* .logo h1 {
    margin-top: 0;
} */

.logo a {
    position: absolute;
    float: left;
    width: 1.2rem;
    height: 0.80rem;
    background: url(../images/logo.png) no-repeat;
    background-size: 1.2rem 0.8rem;
    font-size: 0;
    margin-left: 1.2rem;
    /* background-color: purple; */
}

.nav {
    float: right;
    margin-right: 1.2rem;
}

.nav ul li {
    float: left;
    margin: 0 0.1rem;
}

.nav ul li a {
    display: block;
    height: 0.8rem;
    padding: 0 0.1rem;
    line-height: 0.85rem;
    font-size: 0.21rem;
    color: #050505;
}

.nav ul li a:hover {
    border-bottom: 0.02rem solid #00a4ff;
    color: #00a4ff;
}

@media screen and (max-width: 749px) {
    .logo a {
        margin-left: 2%;
    }
    .nav {
        margin-right: 5%;
    }
    .homedisplay {
        display: none;
    }
    .nav ul li a {
        font-size: 0.24rem;
        padding: 0;
    }
}


/* 设置二级菜单 */

.nav ul li ul {
    position: absolute;
    display: none;
    /* 默认隐藏二级菜单的内容 */
    /*width: 270px;*/
    background-color: #f6f6f6;
    margin-left: 0px;
}

.nav ul li ul li {
    /* 二级菜单li内容的显示 */
    float: none;
    width: 100%;
    margin-left: 0;
}

.nav ul li ul li a {
    height: 0.35rem;
    font-size: 0.16rem;
    text-align: left;
    line-height: 0.35rem;
    padding-left: 0.1rem;
}

.nav ul li:hover ul {
    /* 鼠标选中二级菜单内容时 */
    display: block;
}

.nav ul li ul li:hover {
    background-color: #00a4ff;
}

.nav ul li ul li:hover a {
    color: #fff;
}

@media screen and (max-width: 749px) {
    .nav ul li ul li a {
        font-size: 0.2rem;
        height: 0.4rem;
        line-height: 0.4rem;
    }
}


/* 当我们进入   超小屏幕的时候   */


/* @media screen and (max-width: 767px) {
    .header {
        height: 1.5rem;
    }
    .header .logo {
        height: 1.5rem;
    }
    .header .logo a {
        width: 2.25rem;
        height: 1.5rem;
        background-size: 2.25rem 1.5rem;
        margin-left: 0.4rem;
    }
    .header p {
        line-height: 1.5rem;
        font-size: 0.5rem;
        font-weight: 700;
        text-align: center;
    }
} */


/*添加clear 以清楚浮动*/

.clear {
    clear: both;
}


/* footer部分 */

.footer {
    background-color: #f5f5f5;
    padding-top: 0.1rem;
}

.mod_copyright {
    font-size: 0.14rem;
    text-align: left;
    padding: 0.1rem 0 0.2rem 0;
    line-height: 0.2rem;
}

@media screen and (max-width: 749px) {
    .mod_copyright {
        font-size: 0.18rem;
        width: 100%;
    }
}


/*产品页的图片*/

.fitpic img {
    width: 100%;
    height: 3rem;
}


/*面包屑导航*/

.breadnav ul li {
    float: left;
    margin-right: 0.05rem;
    color: #000;
}